[Config]
Filename=darnascriptupload.exe
ClientName=darnascript.exe
AppName= Legion online
ClientInfo=sclientinfo.xml
Homepage=http://infectory.free.fr/scriptDS/uploader.htm
Config_link=http://infectory.free.fr/scriptDS/updater.cfg
Patch_List=http://infectory.free.fr/scriptDS/updates.list
Dyndns=0
IpResolve=85.69.45.167
[ClientInfo]
Display=Legion online
Desc=Legion online
Zone=5121
Char=6121
Inter=6121
Account=6900 
Version=20
Langtype=1
Servicetype=korea
Servertype=sakray
Registrationweb=http://infectory.free.fr/legion
Admin_1=2000053
Admin_2=2000054